<?php
  $_dataSource_ = "dataSourceX";
  $_Conf    = $_dataSource_ . "_Conf";

  writeTO( '  <div id="' . $_dataSource_ . '" objeto="dataSource">' );

  create_dataSource( $_dataSource_ );
  if( defined( 'STUDIO' ) )
  {
    writeTO( '    <img id="' . $_dataSource_ . '_Icone" src="imagens/data_source.gif" alt=" dataSource " />');
  }// End if( defined( 'STUDIO' ) )

  writeTO( '  </div end="' . $_dataSource_ . '">' );
  writeTO( '  ' );


/**
 *  Evento AfterLoad
 */
  $fileName = INC . $_dataSource_ . "_afterLoad.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
/**
 *  Eventos do Objeto
 */
  $fileName = INC . $_dataSource_ . ".eventos.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
?>
